appears_in: []
contributor:
  email: cthoyt@gmail.com
  github: cthoyt
  name: Charles Tapley Hoyt
  orcid: 0000-0003-4423-4370
depends_on: []
deprecated: false
description: The Semantic Web for Earth and Environmental Terminology (SWEET) ontology
  for State Physical
download_rdf: https://github.com/ESIPFed/sweet/raw/refs/heads/master/src/statePhysical.ttl
example: MoistureState
example_extras: []
github_request_issue: 1772
homepage: http://sweetontology.net/statePhysical/
keywords:
- state physical
license: CC0-1.0
mappings: {}
name: SWEET Ontology State Physical
part_of: sweet
preferred_prefix: sweet.stp
prefix: sweet.stp
providers: []
publications: []
repository: https://github.com/ESIPFed/sweet
synonyms:
- sostp
uri_format: http://sweetontology.net/statePhysical/$1
